<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class Fetch_Mail_Model extends CI_Model
{
    function Fetch_Mail($cid)
    {
       $this->db->where('cid',$cid);
       $query = $this->db->get('users');
       $res= $query->result();

       if($query->num_rows()>0)
       {
            return $res[0];
       }

       else
       {
           return false;
       }
    }

}

?>
